.external {
    color: yellow;
}

* {
    font-family: arial;
    font-size: 20px;
}

h1 {
    font-size: 50px;
}

#capital-letters {
    text-transform: uppercase;
}

.languages  {
    background-color: #49c96b;
}

.languages_learned {
background-color: green;

}

li[required] {
    border-width: 2px;
    border-style: solid;
    border-color: navy;
}

img + ul {
    list-style: none;

}

body img {
    height: 200px;
    width: 200px;
    border-radius: 100%;

}

ul ~ p {
    display: flex;
    justify-content: center;

}

ul > li {
    letter-spacing: 25px;
    
}